<!DOCTYPE html>
<html><meta charset="utf-8">
<meta name="viewport" content="width=device-width">
<meta name="description" content="">
<meta name="generator" content="Hugo 0.81.0" />

<title>Que des numéros 6 dans ma team - Episode 2: Ailton Krenak - Keep Cabo Verde Green</title>

<meta property="og:title" content="Que des numéros 6 dans ma team - Episode 2: Ailton Krenak" />
<meta property="og:description" content="Après l’épisode 1 de “Que des numéros 6 dans ma team” consacré à Bill Russell, on continue notre tour d’horizon consacré aux défenseurs." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://publicservices.gitlab.io/keepcaboverdegreen/articles/que-des-num%C3%A9ros-6-dans-ma-team-episode-2-ailton-krenak/" /><meta property="article:section" content="articles" />





<link rel="stylesheet" href='/keepcaboverdegreen/css/styles.css'>
<body class="Site "><header class="Site-header">
    <h1 class="Site-title">
	<a href="https://publicservices.gitlab.io/keepcaboverdegreen">Keep Cabo Verde Green</a>
    </h1>
    <nav class="Nav Nav--main">
    
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/1love">1love</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/5ociety">5ociety</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/6team">6team</a>
    </nav-item>
    

    
    <nav-item >
	<a href="/keepcaboverdegreen/about" title="About">About</a>
    </nav-item>
    
    <nav-item >
	<a href="/keepcaboverdegreen/articles" title="Articles">Articles</a>
    </nav-item>
    
</nav>

</header>
<main class="Site-main">
<article class="Article">
    
    <aside class="Article-featuredImage" style='background-image: url("/keepcaboverdegreen/media/uploads/external-content.duckduckgo.com.jpg");'>
    </aside>
    
    <header class="Article-header">
	<h1 class="Article-title">
	    <a href="https://publicservices.gitlab.io/keepcaboverdegreen/articles/que-des-num%C3%A9ros-6-dans-ma-team-episode-2-ailton-krenak/">
		Que des numéros 6 dans ma team - Episode 2: Ailton Krenak
	    </a>
	</h1>
    </header>
    <main class="Article-main">
	<footer class="Article-meta">
	    
	    <aside class="Article-datePublished">2021-02-18</aside>
	    
	    
	</footer>
	<div class="Article-content">
	    <p>Après l’épisode 1 de “Que des numéros 6 dans ma team” consacré à Bill Russell, on continue notre tour d’horizon consacré aux défenseurs. Défenseurs de la forêt et de l’environnement, défenseurs des droits des nations indigènes.</p>
<p>En 2016, une protestation pacifique contre la construction d’un pipeline aux USA (Dakota) sera un fait marquant dans ma prise de conscience écologique et révélatrice des abus des droits de l’Homme que subissent les populations indigènes. La répression violente envers les manifestants par une police hyper-militarisée au service d’une multinationale pétrolière me sidère.</p>
<p>En 2020, un jugement fédéral bloque la construction du Dakota pipeline et exige une étude d’impact écologique. Une victoire juridique même si le combat n’est pas encore fini. En 2021, le nouveau Président Biden révoque le permis de construire du pipeline Keystone XL reliant le Canada. Ces bonnes nouvelles ne concernent pas seulement les peuples indigènes mais nous tous.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/sept-4th-500-folks-after-sacred-site-bulldozing_396_orig.jpg'
	alt=''
	
    />
    
</figure>
</p>
<p>La situation est toutefois très alarmante à l’heure actuelle en Amérique du Sud et au Brésil.</p>
<p>Cette note de blog est d’ailleurs consacrée à une voix importante au Brésil, celle de Ailton Krenak, né en 1954, défenseur des droits des peuples indigènes, environnementaliste et écrivain. Il obtint en 2020 le prix de l’intellectuel de l’année, décerné par l’Union Brésilienne des écrivains.</p>
<p>Je me dois aussi d’honorer d’autres compagnons de lutte qu’il cite: Chico Mendes, Joenia Wapixana, Marçal de Souza (Tupa-i), Davi Kopenawa, le Chef Raoni…Je le ferai dans ma prochaine note de blog.</p>
<h1 id="la-fuite">
    <a href="#la-fuite">
	La Fuite
    </a>
</h1>
<p>Un épisode tragique interrompant une enfance joyeuse passée dans la vallée du Rio Doce, au bord du fleuve. Un exile dans son propre pays car Ailton est rejeté dans son propre pays.</p>
<p>Dans les années 70, règne au Brésil une dictature militaire violente (1964-1985): elle intimide, expulse, torture, tue des membres du peuple indigène au nom de “réformes et progrès du pays”. L’enjeu de l’État est l’accaparation de la forêt, des terres indigènes pour déforester, réaliser de grands projets (routes, mines d’or et barrages), développer les grandes exploitations agro-business dévoreuses de surface pour toujours plus d’élevage bovin.</p>
<p>En 1973, Chico Buarque et Milton Nascimento dénoncent la censure et la violence de la dictature avec la chanson “Calice” jeu de mot pour “tais toi”:</p>
<iframe width="100%" height="300" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/152816766&color=%23ff5500&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true&visual=true"></iframe><div style="font-size: 10px; color: #cccccc;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;"><a href="https://soundcloud.com/50anosdogolpemilitar" title="50 Anos do Golpe  Militar" target="_blank" style="color: #cccccc; text-decoration: none;">50 Anos do Golpe  Militar</a> · <a href="https://soundcloud.com/50anosdogolpemilitar/calice-chico-buarque-y-milton-nascimento" title="CÁLICE   Chico Buarque e Milton Nascimento" target="_blank" style="color: #cccccc; text-decoration: none;">CÁLICE   Chico Buarque e Milton Nascimento</a></div>
<h1 id="lunion">
    <a href="#lunion">
	L&rsquo;Union
    </a>
</h1>
<p>Ailton s’alphabétise à l’âge de 17 ans dans le monde des “civilisés”. Il découvre le discours et les préjugés du “blanc” envers sa communauté avec des commentaires comme “une société arriérée”, “des gens en état d’évolution”, “feignants incapables qu’il faut assister” et “en voie d’extinction” comme si les peuples premiers étaient une espèce animale. Un discours humiliant de la part de la classe politique qui a pour but de justifier la négation des droits des autochtones.</p>
<p>C’est paradoxalement le régime dictatorial qui annonce “l’émancipation des peuples indigènes qui sont des brésiliens à part entière” mais derrière ce discours se cache la volonté sournoise de la dictature d’assimiler les peuples indigènes, c’est à dire leur ôter leur identité pour finalement plus facilement les déloger de leurs terres très convoitées. Les autochtones ont vite compris la manipulation.</p>
<p>Ailton prend conscience de la nécessité de s’organiser pour résister. En parcourant l’immense pays pour rencontrer les autres groupes indigènes (on compte aujourd’hui plus de 300 groupes indigènes différents représentant 900 000 personnes au Brésil), il participe avec d’autres leaders à la formation de l’Union des Nations Indigènes.</p>
<p><em><strong>L’identité indigène est fondamentalement ancrée dans le lien des peuples avec leur terre, cela se traduit par une communion profonde avec la nature (terre, rivière et montagne sont sacrées et ont une mémoire).</strong></em></p>
<p>Leur revendication première est une demande de démarcation de leurs terres ancestrales. Il s’agit d’un droit historique, traditionnel car effectivement ces terres appartiennent et furent maintenues par les peuples indigènes avant même l’arrivée du premier colon portugais.</p>
<h1 id="ailton-et-le-jenipapo">
    <a href="#ailton-et-le-jenipapo">
	Ailton et le jenipapo
    </a>
</h1>
<p>En 1987, Ailton Krenak est invité à faire un discours devant l’assemblée constituante (c’est la fin de la dictature). Grandement inspiré, il va appliquer sur son visage la peinture traditionnelle jenipapo (le fruit qui tâche) pendant qu’il délivre son message. Son discours exigeant plus de respect et reconnaissance oblige la constitution de 1988 à inclure un chapitre consacré aux “indiens”, réaffirmant leurs droits, coutumes et leur autonomie avec l’article 231 énonçant spécifiquement le droit historique sur leurs terres.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/index.jpg'
	alt=''
	
    />
    
</figure>
</p>
<h1 id="réflexions-et-pensées">
    <a href="#r%c3%a9flexions-et-pens%c3%a9es">
	Réflexions et pensées
    </a>
</h1>
<p>Ses livres, conférences et interviews sur internet sont captivants. Voici quelques thèmes qui m&rsquo;ont plu.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/img_20210126_160328.jpg'
	alt=''
	
    />
    
</figure>
</p>
<h2 id="relations">
    <a href="#relations">
	Relations
    </a>
</h2>
<p>Contrairement aux “blancs”, l’indigène ne se pense pas séparé de la Nature, cela est inconcevable. Le concept selon lequel nous aurions d’un côté (plutôt, au dessus de la pyramide) l’homme et de l’autre l’environnement, est typiquement une théorie européenne.</p>
<p>Dans la relation vécue par le peuple indigène, on observe sacralisation, personnalisation et parentalité: la Terre est la Mère, la rivière a un nom (chez le peuple Krenak, le fleuve sacré s’appelle “ouatou”), la montagne est le grand-père qui communique et donne conseil. Dans un écosystème où règne une telle relation de respect, l’environnement se régénère.</p>
<h2 id="sur-la-rencontre-des-deux-mondes">
    <a href="#sur-la-rencontre-des-deux-mondes">
	Sur la rencontre des deux mondes
    </a>
</h2>
<p>Il y a 500 ans, lors de la rencontre des deux mondes sur les côtes brésiliennes, les peuples indigènes se posent des questions sur l’<em>être</em> du visiteur, ses coutumes et croyances. Alors que le colonisateur, en bon commerçant, s’intéresse à l’<em>avoir</em> de l’autre.</p>
<p>Le colon a une obsession: marchandiser la Nature, la réduire à une ressource exploitable via un extractivisme sans limite. Le colon va non seulement exploiter la Nature mais aussi les corps: l’indigène devient chose esclave, à la fois combustible et moteur d’une monoculture intensive dans les plantations, enrichissant certains en Europe (voir aussi les travaux de Malcom Ferdinand que je cite plus bas).</p>
<h2 id="sur-qui-nous-sommes-et-la-force-du-rêve">
    <a href="#sur-qui-nous-sommes-et-la-force-du-r%c3%aave">
	Sur qui nous sommes et la force du Rêve
    </a>
</h2>
<p>Aliéné, nous serions incapable de faire la différence entre “Je suis vivant” et “Je vis”. D’après Ailton, il faut avoir le courage d’être radicalement vivant et ne pas négocier la survie. La vie n’a pas à être utile, elle est une danse cosmique et il faut garantir l’équilibre entre Terre et Ciel selon leur cosmologie. Il ne comprends pas que des gens puissent réduire la vie à une &ldquo;simple chorégraphie utilitaire ridicule&rdquo;.</p>
<p>Le rêve étant une capacité de tout un chacun, transcendante, elle peut avoir une incidence sur notre quotidien lorsque nous la racontons à notre entourage et peut nous guider dans nos choix. Il croit en la force de l’imaginaire. Il faut que nous apprenions à rêver le monde que l’on veut voir et puis le concrétiser en actions.</p>
<p><figure class="Article-image">
    <img
	loading="lazy"
	src='https://publicservices.gitlab.io/keepcaboverdegreen/media/uploads/sonho.jpg'
	alt=''
	
    />
    
</figure>
</p>
<blockquote>
<p>…reconnaître cette institution du rêve non pas comme le simple fait de dormir et rêver, mais comme un exercice discipliné pour rechercher dans le rêve des orientations nous guidant dans nos choix quotidiens.</p>
</blockquote>
<h2 id="colonisation-et-écologie">
    <a href="#colonisation-et-%c3%a9cologie">
	Colonisation et écologie
    </a>
</h2>
<p>Dés la colonisation au Brésil en 1500, il y a une volonté de nier l’existence des peuples indigènes par la création d’un narratif délibérément erroné en les invisibilisant ou en développant un <a href="https://www.goethe.de/prj/lat/fr/ide/21666569.html"target="_blank" rel="noopener">&ldquo;racisme scientifique</a>
&rdquo;.</p>
<p>La Mata Atlantica (la forêt atlantique) est décrite par les naturalistes européens du 19eme siècle comme une forêt vierge louant le mythe d&rsquo;un magnifique jardin d’Éden abandonné par Dieu sur terre. Mais Ailton souligne que cette forêt était en fait déjà habitée par les peuples Tupi et Guarani, les créateurs authentiques de ce jardin.</p>
<p>On découvre ainsi une colonialité dans une écologie qui cherche à effacer l’habitant traditionnel de son milieu naturel en l’ignorant et l’expulsant physiquement. Sur ce sujet, je vous invite à écouter l&rsquo;environnementaliste et philosophe Malcom Ferdinand (émission radio RFI <a href="https://www.rfi.fr/fr/podcasts/c-est-pas-du-vent/20210107-la-colonisation-et-l-esclavage-ont-conditionn%C3%A9-la-crise-%C3%A9cologique-actuelle"target="_blank" rel="noopener">C’est pas du vent</a>
), auteur de “Une écologie décoloniale”. Je vous suggère aussi ce podcast rfi du 9 octobre 2020 sur le <a href="https://www.rfi.fr/fr/podcasts/20201011-guillaume-blanc-invention-colonialisme-vert-en-finir-le-mythe-eden-africain"target="_blank" rel="noopener">«L’invention du colonialisme vert, pour en finir avec le mythe de l’Eden africain»</a>
 ou l’on découvre le rôle néfaste de l&rsquo;association WWF.</p>
<p>Cette vidéo (en portugais) intitulée “Les guerres du Brésil” retrace l’histoire des peuples indigènes du Brésil:</p>
<iframe width="560" height="315" src="https://www.youtube.com/embed/VeMlSgnVDZ4" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
<h2 id="sur-la-fin-du-monde">
    <a href="#sur-la-fin-du-monde">
	Sur la “fin du monde”
    </a>
</h2>
<p>Dans son livre au titre provocateur “Idées pour retarder la fin du monde”, Ailton exhorte en fait à une prise de conscience collective pour construire le monde d’après. Il serait bon de ralentir, “marcher légèrement sur Terre / pisar divagar aqui na Terra”.</p>
<p>Il rappelle qu’il y a 500 ans, les indigènes ont été confrontés à leur propre fin du monde. Colonisation, virus et bactéries venus d’Europe et puis la violence du processus de “civilisation” ont exterminé une grande partie de la population indigène. On estime un génocide de 12 millions d’amérindiens ou 90% de la population fut décimée durant le premier siècle de colonisation de 1500 à 1600. Bien entendu, les peuples indigènes ont résisté et ils sont encore là aujourd’hui à résister.</p>
<p>A vrai dire, ce ne fut pas une “fin” du monde, ce fut en réalité une “guerre” des mondes et elle perdure encore aujourd’hui avec les assassinats d’autochtones et le mépris et l’hostilité de l’actuel gouvernement brésilien.</p>
<h2 id="sur-lhumanité">
    <a href="#sur-lhumanit%c3%a9">
	Sur l’humanité
    </a>
</h2>
<p>Le club de l’humanité, promesse eurocentrée, est en fait un club restreint, exclusif. En sa périphérie, se trouvent le “Tiers monde”, les pays “en voie de développement”. Basé uniquement sur un modèle d’homogénéisation soutenu par de superstructures mondiales centralisées, ce club décide à sa guise de l’intégration des soit disant “retardataires” dans son monde “civilisé”.</p>
<p>Aujourd’hui, nous savons qu’une telle perspective limitée plante une seule et fade “monoculture des idées” et soumet une seule forme d’organisation adaptée au seul “besoin du marché”, une idéologie qui met en danger toutes les autres formes de vie et formes de vivre.</p>
<p><em><strong>L’humanité c’est la Terre dans toute sa diversité. Un monde de pluralités d’idées et de formes d’organisation.</strong></em></p>
<p>Pause musicale avec la chanteuse indigène Kaê Guajajara, sur le thème de la Terre Mère et la connexion avec la terre ancestrale :</p>
<iframe width="560" height="315" src="https://www.youtube.com/embed/szzDJahvUS8" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
<h2 id="écologie-du-désastre">
    <a href="#%c3%a9cologie-du-d%c3%a9sastre">
	Écologie du désastre
    </a>
</h2>
<p>Outre le fléau actuel du covid19 qui touche les peuples indigènes plus fragilisés, les populations des forêts sont confrontées à d’autres problèmes sanitaires: l’empoisonnement des rivières par le toxique mercure ou cyanure utilisés dans les mines d’or, par la rupture de barrages miniers contenant produits toxiques comme la <a href="https://webdoc.france24.com/bresil-barrage-mariana/"target="_blank" rel="noopener">catastrophe minière de Mariana</a>
 de 2015 qui a coûté la vie à 272 personnes.</p>
<p>Ailton nous fait remarquer que lorsqu’une catastrophe a lieu, la solution facile privilégiée est le versement d’une indemnité financière. La société Vale responsable de la catastrophe minière Mariana a payé plus de 5 milliards d’euros à l’État du Minas Gerais pour éviter la Justice.</p>
<p>Ainsi, une <em><strong>écologie du désastre</strong></em> est celle qui s’intègre à l’économie du désastre. L’écologie du désastre semble parfaitement accepter de coexister avec ce modèle économique qui commet crimes écologiques et violations de droits humains.</p>
<h2 id="espoirs-demarcação-já">
    <a href="#espoirs-demarca%c3%a7%c3%a3o-j%c3%a1">
	Espoirs, Demarcação Já!
    </a>
</h2>
<p>Il y a espoir car les actions de solidarité avec les peuples indigènes d’Amérique latine sont de plus en plus nombreuses et leurs voix résonnent de pus en plus fort.</p>
<p>Au Brésil, le Chef Raoni appelle à l’unité pour lutter contre la déforestation en affirmant que l’Amazonie n’est pas un problème brésilien mais bien une question universelle qui nous concerne tous.</p>
<p>Affirmer notre respect et notre reconnaissance des peuples indigènes, rendre visible leur lutte, comprendre et partager leur culture, privilégier une consommation éthique, refuser les accords commerciaux internationaux irresponsables (dont le traité entre l’Union européenne et le MERCOSUR) sont sans doute des pistes de réflexions et espaces d’actions.</p>
<p><em><strong>Comme nous le suggère Ailton Krenak, rêvons, mettons en pratique nos rêves et connectons nous, pour un retour dans les bras de notre Terre Mère.</strong></em></p>
<p>- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -</p>
<p>Liens utiles:</p>
<ol>
<li>
<p>Livre “<a href="https://halldulivre.com/livre/9782367510248-idees-pour-retarder-la-fin-du-monde-ailton-krenak/"target="_blank" rel="noopener">Idées pour retarder la fin du monde</a>
” de Ailton Krenak, paru en 2020</p>
</li>
<li>
<p>Vidéo youtube Le Monde Diplomatique Brésil (en portugais) sur Ailton Krenak: <a href="https://youtu.be/KRTJIh1os4w"target="_blank" rel="noopener">ici</a>
</p>
</li>
<li>
<p>Publications et actions de l’association <strong>Survival international</strong>. Leur site internet: <a href="https://www.survivalinternational.fr/"target="_blank" rel="noopener">ici</a>
</p>
</li>
<li>
<p>Vidéo youtube TEDx en portugais &ldquo;Demarcar terras indígenas é honrar nossos ancestrais&rdquo; par Joziléia Daniza Kaingang: <a href="https://youtu.be/ZxC1IyunlFc"target="_blank" rel="noopener">ici</a>
</p>
</li>
<li>
<p>Article &ldquo;Amazon rainforest: The 90-year-old trying to stop destruction&rdquo;:<a href="https://www.bbc.com/news/av/world-latin-america-51329842"target="_blank" rel="noopener"> bbc.com</a>
</p>
</li>
<li>
<p>“<em>Le Brésil compte plus de 215 millions de têtes de bétail, dont 40% paissent désormais en Amazonie, sur des terres déboisées. Le nombre de bêtes broutant les anciennes forêts primaires désormais transformées en pâturages a quasiment doublé en vingt ans.</em>” Article bastamag de septembre 2019: <a href="https://www.bastamag.net/Amazonie-incendies-deforestation-Bolsonaro-soja-boeufs-fazendeiros-corruption-peuples-autochtones"target="_blank" rel="noopener">ici</a>
</p>
</li>
<li>
<p>les Français sont les premiers consommateurs européens de viande bovine – FranceAgriMer, 2010: <a href="https://blogs.mediapart.fr/edition/la-mort-est-dans-le-pre/article/211015/les-degats-environnementaux-de-lagriculture-intensive"target="_blank" rel="noopener">blog mediapart</a>
 sur les dégâts environnementaux de l’agriculture intensive</p>
</li>
<li>
<p>Barbarie moderne de l’agrobusiness au Brésil (<a href="https://www.cetri.be/IMG/pdf/bresil-2.pdf"target="_blank" rel="noopener">pdf</a>
)</p>
</li>
<li>
<p>Brésil, les écologistes fréquemment assassinés en Amazonie (<a href="https://www.francetvinfo.fr/economie/emploi/metiers/agriculture/bresil-les-ecologistes-frequemment-assassines-en-amazonie_3452169.html"target="_blank" rel="noopener">francetvinfo</a>
)</p>
</li>
<li>
<p>Incroyable taux de suicide des jeunes Guarani: article de cath.ch <a href="https://www.cath.ch/newsf/bresil-le-leader-de-l-ethnie-guarani-kaiowa-assassine/"target="_blank" rel="noopener">ici</a>
</p>
</li>
<li>
<p>Sur l’entreprise agrobusiness JBS la plus grande entreprise de transformation de viande au monde et l’élevage illégal de bétail:<a href="https://www.amnesty.fr/actualites/bresil-jbs-elevage-illegal-de-betail-en-amazonie"target="_blank" rel="noopener"> amnesty.fr</a>
 et <a href="https://www.globalwitness.org/en/campaigns/forests/beef-banks-and-brazilian-amazon/"target="_blank" rel="noopener">globalwitness.org</a>
</p>
</li>
<li>
<p>Déforestation en 2020: article de <a href="https://www.geo.fr/environnement/bresil-pres-de-8-500-km2-de-foret-amazonienne-deboises-en-2020-203381?fbclid=IwAR3UvUV-6je95dlihTeFZMZfQ3jmq51cfu83D6P3ZfbifGrJRYzBTWWhKws"target="_blank" rel="noopener">geo.fr</a>
</p>
</li>
<li>
<p>La Mata atlantica (forêt atlantique), site de l&rsquo;UNESCO <a href="https://en.unesco.org/biosphere/lac/mata-atlantica"target="_blank" rel="noopener">ici</a>
</p>
</li>
<li>
<p>Bolsonaro refuse la mise en place d’un plan covid pour les indigènes (article Zeit.de de juillet 2020 en allemand: <a href="https://www.zeit.de/politik/ausland/2020-07/brasilien-indigene-voelker-coronavirus-massnahmen-jair-bolsonanro?fbclid=IwAR32zA_EunMZmF2aR32g2u8kR4kTKGLjWy-2FbauY7wBUcYHO3TIb1JALGs"target="_blank" rel="noopener">Jair Bolsonaro stoppt Corona-Maßnahmen in Indigenengebieten</a>
</p>
</li>
<li>
<p>Écologie du désastre et indemnisations: le cas du barrage Mariana<a href="https://www.zeit.de/gesellschaft/2021-02/brasilien-dammbruch-brumadinho-vale-entschaedigung-einigung?wt_zmc=sm.int.zonaudev.twitter.ref.zeitde.redpost.link.x&amp;utm_medium=sm&amp;utm_source=twitter_zonaudev_int&amp;utm_campaign=ref&amp;utm_content=zeitde_redpost_link_x"target="_blank" rel="noopener"> ici</a>
 (journal zeit.de en allemand)</p>
</li>
</ol>

	</div>
    </main>
</article>

        </main><footer class="Site-footer"></footer>

<script type=module>
 import "/keepcaboverdegreen/js/main.js"
</script>
</body>
</html>
